.u-section-1 .u-sheet-1 {
    min-height: 810px;
  }
  
  .u-section-1 .u-image-1 {
    min-height: 690px;
    margin-top: 60px;
    margin-bottom: 60px;
    height: auto;
    background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("https://assets.nicepagecdn.com/11a8ddce/4460241/images/pexels-photo-1115804.jpeg");
    background-position: 50% 50%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
  
  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }
  
  .u-section-1 .u-text-1 {
    margin: 0 427px 0 0;
  }
  
  .u-section-1 .u-text-2 {
    margin: 20px 0 0;
  }
  
  .u-section-1 .u-text-3 {
    margin: 30px auto 0 0;
  }
  
  .u-section-1 .u-btn-1 {
    background-image: none;
    font-size: 1.125rem;
    font-weight: 700;
    padding: 0;
  }
  
  .u-section-1 .u-form-1 {
    width: 570px;
    background-image: none;
    margin: 30px 0 0;
  }
  
  .u-section-1 .u-btn-2 {
    background-image: none;
  }
  
  @media (max-width: 1199px) {
    .u-section-1 .u-image-1 {
      background-size: 120%;
      height: auto;
    }
  
    .u-section-1 .u-text-1 {
      margin-right: 227px;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-1 .u-sheet-1 {
      min-height: 722px;
    }
  
    .u-section-1 .u-image-1 {
      margin-bottom: -28px;
      min-height: 602px;
      background-size: auto 120%;
    }
  
    .u-section-1 .u-text-1 {
      margin-right: 7px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-1 .u-container-layout-1 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-1 .u-text-1 {
      margin-right: 0;
    }
  
    .u-section-1 .u-form-1 {
      width: 520px;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-1 .u-form-1 {
      width: 320px;
    }
  } .u-section-2 {
    background-image: none;
  }
  
  .u-section-2 .u-sheet-1 {
    min-height: 495px;
  }
  
  .u-section-2 .u-list-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 674px;
    grid-gap: 10px;
  }
  
  .u-section-2 .u-container-layout-1 {
    padding: 10px;
  }
  
  .u-section-2 .u-image-1 {
    width: 187px;
    height: 187px;
    background-image: url("https://assets.nicepagecdn.com/11a8ddce/4460241/images/pexels-photo-532568.jpeg");
    background-position: 50% 50%;
    margin: 0 auto;
  }
  
  .u-section-2 .u-text-1 {
    margin: 30px auto 0;
  }
  
  .u-section-2 .u-text-2 {
    margin: 20px auto 0;
  }
  
  .u-section-2 .u-container-layout-2 {
    padding: 10px;
  }
  
  .u-section-2 .u-image-2 {
    width: 187px;
    height: 187px;
    background-image: url("https://assets.nicepagecdn.com/11a8ddce/4460241/images/pexels-photo-325185.jpeg");
    background-position: 50% 50%;
    margin: 0 auto;
  }
  
  .u-section-2 .u-text-3 {
    margin: 30px auto 0;
  }
  
  .u-section-2 .u-text-4 {
    margin: 20px auto 0;
  }
  
  .u-section-2 .u-container-layout-3 {
    padding: 10px;
  }
  
  .u-section-2 .u-image-3 {
    width: 187px;
    height: 187px;
    background-image: url("https://assets.nicepagecdn.com/11a8ddce/4460241/images/pexels-photo-1115804.jpeg");
    background-position: 50% 50%;
    margin: 0 auto;
  }
  
  .u-section-2 .u-text-5 {
    margin: 30px auto 0;
  }
  
  .u-section-2 .u-text-6 {
    margin: 20px auto 0;
  }
  
  .u-section-2 .u-container-layout-4 {
    padding: 10px;
  }
  
  .u-section-2 .u-image-4 {
    width: 187px;
    height: 187px;
    background-image: url("https://assets.nicepagecdn.com/11a8ddce/4460241/images/pexels-photo-1029615.jpeg");
    background-position: 50% 50%;
    margin: 0 auto;
  }
  
  .u-section-2 .u-text-7 {
    margin: 30px auto 0;
  }
  
  .u-section-2 .u-text-8 {
    margin: 20px auto 0;
  }
  
  .u-section-2 .u-container-layout-5 {
    padding: 10px;
  }
  
  .u-section-2 .u-image-5 {
    width: 187px;
    height: 187px;
    background-image: url("https://assets.nicepagecdn.com/11a8ddce/4460241/images/pexels-photo-2090651.jpeg");
    background-position: 50% 50%;
    margin: 0 auto;
  }
  
  .u-section-2 .u-text-9 {
    margin: 30px auto 0;
  }
  
  .u-section-2 .u-text-10 {
    margin: 20px auto 0;
  }
  
  .u-section-2 .u-container-layout-6 {
    padding: 10px;
  }
  
  .u-section-2 .u-image-6 {
    width: 187px;
    height: 187px;
    background-image: url("https://assets.nicepagecdn.com/11a8ddce/4460241/images/pexels-photo-1769369.jpeg");
    background-position: 50% 50%;
    margin: 0 auto;
  }
  
  .u-section-2 .u-text-11 {
    margin: 30px auto 0;
  }
  
  .u-section-2 .u-text-12 {
    margin: 20px auto 0;
  }
  
  @media (max-width: 1199px) {
    .u-section-2 .u-repeater-1 {
      grid-auto-columns: calc(33.333333333333336% - 6.66667px);
      grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
      min-height: 555px;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-2 .u-repeater-1 {
      grid-auto-columns: calc(50% - 5.0000025px);
      grid-template-columns: repeat(2, calc(50% - 5.0000025px));
      min-height: 966px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-2 .u-repeater-1 {
      grid-auto-columns: calc(100% - 0px);
      grid-template-columns: 100%;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-2 .u-repeater-1 {
      grid-auto-columns: 100%;
    }
  }.u-section-3 .u-sheet-1 {
    min-height: 786px;
  }
  
  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 0;
  }
  
  .u-section-3 .u-text-2 {
    margin: 20px auto 0 0;
  }
  
  .u-section-3 .u-btn-1 {
    background-image: none;
    font-size: 1.125rem;
    padding: 0;
  }
  
  .u-section-3 .u-image-1 {
    height: 593px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin: 30px 0 60px;
  }
  
  @media (max-width: 1199px) {
    .u-section-3 .u-image-1 {
      margin-right: initial;
      margin-left: initial;
    }
  }.u-section-4 .u-sheet-1 {
    min-height: 780px;
    margin-bottom: 0;
  }
  
  .u-section-4 .u-gallery-1 {
    height: 660px;
    margin-top: 60px;
    margin-bottom: -115px;
  }
  
  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
    grid-gap: 10px;
  }
  
  .u-section-4 .u-over-slide-1 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
    padding: 20px;
  }
  
  .u-section-4 .u-over-slide-2 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
    padding: 20px;
  }
  
  .u-section-4 .u-over-slide-3 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
    padding: 20px;
  }
  
  .u-section-4 .u-over-slide-4 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
    padding: 20px;
  }
  
  .u-section-4 .u-over-slide-5 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
    padding: 20px;
  }
  
  .u-section-4 .u-over-slide-6 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
    padding: 20px;
  }
  
  @media (max-width: 1199px) {
    .u-section-4 .u-sheet-1 {
      min-height: 664px;
    }
  
    .u-section-4 .u-gallery-1 {
      height: 544px;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-4 .u-sheet-1 {
      min-height: 1058px;
    }
  
    .u-section-4 .u-gallery-1 {
      height: 938px;
    }
  
    .u-section-4 .u-gallery-inner-1 {
      grid-template-columns: repeat(2, auto);
    }
  }
  
  @media (max-width: 767px) {
    .u-section-4 .u-sheet-1 {
      min-height: 2934px;
    }
  
    .u-section-4 .u-gallery-1 {
      height: 2814px;
    }
  
    .u-section-4 .u-gallery-inner-1 {
      grid-template-columns: repeat(1, auto);
    }
  }
  
  @media (max-width: 575px) {
    .u-section-4 .u-sheet-1 {
      min-height: 1892px;
    }
  
    .u-section-4 .u-gallery-1 {
      height: 1772px;
    }
  }.u-section-5 .u-sheet-1 {
    min-height: 739px;
  }
  
  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 49px;
  }
  
  .u-section-5 .u-image-1 {
    min-height: 650px;
    background-image: url("https://assets.nicepagecdn.com/11a8ddce/4460241/images/wooden-keychain-white.jpg");
    background-position: 50% 50%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
  
  .u-section-5 .u-container-layout-1 {
    padding: 30px;
  }
  
  .u-section-5 .u-layout-cell-2 {
    min-height: 650px;
    background-image: none;
  }
  
  .u-section-5 .u-container-layout-2 {
    padding: 30px;
  }
  
  .u-section-5 .u-text-1 {
    margin: 0 auto 0 0;
  }
  
  .u-section-5 .u-text-2 {
    margin: 21px 0 0;
  }
  
  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    font-weight: 700;
    margin: 20px 0 0;
  }
  
  .u-section-5 .u-text-4 {
    margin: 20px 0 0;
  }
  
  .u-section-5 .u-btn-1 {
    background-image: none;
    font-size: 1.125rem;
    margin-left: auto;
    padding: 0;
  }
  
  @media (max-width: 1199px) {
    .u-section-5 .u-sheet-1 {
      min-height: 625px;
    }
  
    .u-section-5 .u-image-1 {
      min-height: 536px;
    }
  
    .u-section-5 .u-layout-cell-2 {
      min-height: 536px;
    }
  }
  
  @media (max-width: 991px) {
    .u-section-5 .u-sheet-1 {
      min-height: 493px;
    }
  
    .u-section-5 .u-image-1 {
      min-height: 411px;
    }
  
    .u-section-5 .u-layout-cell-2 {
      min-height: 100px;
    }
  }
  
  @media (max-width: 767px) {
    .u-section-5 .u-sheet-1 {
      min-height: 795px;
    }
  
    .u-section-5 .u-image-1 {
      min-height: 617px;
    }
  
    .u-section-5 .u-container-layout-1 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-5 .u-container-layout-2 {
      padding-left: 10px;
      padding-right: 10px;
    }
  
    .u-section-5 .u-text-3 {
      font-size: 1rem;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-5 .u-sheet-1 {
      min-height: 571px;
    }
  
    .u-section-5 .u-image-1 {
      min-height: 388px;
    }
  }.u-section-6 .u-sheet-1 {
    min-height: 786px;
  }
  
  .u-section-6 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 0;
  }
  
  .u-section-6 .u-text-2 {
    margin: 20px 0 0;
  }
  
  .u-section-6 .u-btn-1 {
    background-image: none;
    font-size: 1.125rem;
    padding: 0;
  }
  
  .u-section-6 .u-image-1 {
    height: 593px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin: 20px 0 59px;
  }
  
  @media (max-width: 1199px) {
    .u-section-6 .u-image-1 {
      margin-right: initial;
      margin-left: initial;
    }
  } .u-section-7 {
    background-image: none;
  }
  
  .u-section-7 .u-sheet-1 {
    min-height: 319px;
  }
  
  .u-section-7 .u-text-1 {
    margin-bottom: 0;
    margin-top: 60px;
  }
  
  .u-section-7 .u-text-2 {
    font-weight: 400;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }
  
  .u-section-7 .u-form-1 {
    margin-top: 30px;
    margin-bottom: -292px;
    height: 68px;
  }
  
  @media (max-width: 767px) {
    .u-section-7 .u-sheet-1 {
      min-height: 434px;
    }
  
    .u-section-7 .u-form-1 {
      margin-bottom: -232px;
    }
  }
  
  @media (max-width: 575px) {
    .u-section-7 .u-sheet-1 {
      min-height: 427px;
    }
  
    .u-section-7 .u-form-1 {
      margin-bottom: -172px;
    }
  }